body {
background : #ffffff; 
color : #666666; 
font-family : Tahoma, Verdana, sans-serif; 
margin-top : 3px; 
margin-left : 0; 
margin-right : 0; 
margin-bottom : 0; 
font-size : 11px; 
background-repeat : repeat-x; 
} 
.mypathway {
padding-left : 3px; 
padding-bottom : 3px; 
} 
ul {
margin : 0; 
padding : 0; 
list-style : none; 
} 
li {
line-height : 20px; 
padding-left : 12px; 
padding-top : 0; 
background-image : url(../images/bullet.png); 
background-repeat : no-repeat; 
background-position : 0 3px; 
} 
.pagenav {
font-size : 12px; 
font-weight : normal; 
} 
.componentheading {
background : #e9e9e9; 
height : 14px; 
margin-left : 2px; 
padding : 3px; 
border : 1px solid #ffffff; 
color : #000000; 
text-align : left; 
white-space : nowrap; 
font-family : Arial, serif, verdana; 
font-size : 12px; 
font-weight : bold; 
} 
a.toclink:link, a.toclink:visited {
line-height : normal; 
font-size : 11px; 
font-family : arial, serif, georgia; 
color : #000000; 
text-decoration : underline; 
} 
a.toclink:hover {
text-decoration : none; 
} 
table.contenttoc {
border : 1px solid #ffffff; 
padding : 2px; 
margin-left : 2px; 
margin-bottom : 2px; 
} 
table.contenttoc th {
background : #e9e9e9; 
color : #ff0000; 
text-align : left; 
padding-top : 2px; 
padding-left : 4px; 
height : 21px; 
font-weight : bold; 
font-size : 11px; 
text-transform : uppercase; 
} 
.button {
margin-top : 3px; 
margin-bottom : 3px; 
padding-left : 5px; 
padding-right : 5px; 
border : 1px solid #adaa9c; 
background-color : #ffffff; 
color : #000000; 
font-family : Arial, Helvetica, Sans Serif; 
text-align : center; 
font-size : 11px; 
} 
.sectiontableheader {
background : #e9e9e9; 
height : 20px; 
padding-right : 3px; 
font-weight : bold; 
} 
table.contentpane td.contentdescription {
font-size : 12px; 
line-height : 18px; 
} 
table.contentpane td.componentheading {
background : #e1decf; 
height : 20px; 
padding-left : 3px; 
border : 1px solid #ffffff; 
color : #c20a28; 
text-align : left; 
padding-bottom : 3px; 
white-space : nowrap; 
font-family : Arial, serif, georgia; 
font-size : 14px; 
font-weight : bold; 
} 
table.contentpane td {
padding-top : 1px; 
padding-bottom : 2px; 
font-size : 12px; 
} 
a:link, a:visited {
font-family : arial, serif, georgia; 
color : #000000; 
text-decoration : underline; 
} 
a:hover {
text-decoration : none; 
} 
table.contentpaneopen {
width : 100%; 
} 
table.contentpaneopen td {
line-height : 18px; 
font-size : 12px; 
} 
table.contentpaneopen td.contentheading {
background : #ffffff; 
height : 20px; 
padding-left : 3px; 
border : 1px solid #ffffff; 
color : #cc0000; 
text-align : left; 
white-space : nowrap; 
font-family : Arial, serif, georgia; 
font-size : 14px; 
font-weight : bold; 
border-bottom : 1px solid #336699; 
} 
a.sublevel:link, a.sublevel:visited {
font-size : 10px; 
color : #000000; 
text-align : left; 
text-decoration : underline; 
vertical-align : middle; 
} 
a.sublevel:hover {
text-decoration : none; 
} 
a.mainlevel:link, a.mainlevel:visited {
display : block; 
vertical-align : middle; 
font-size : 11px; 
color : #000000; 
text-align : left; 
padding-left : 3px; 
padding-top : 5px; 
height : 16px; 
width : 140px; 
text-decoration : none; 
border-bottom-width : 1px; 
border-bottom-style : dotted; 
border-bottom-color : #cc0000; 
} 
a.mainlevel:hover {
color : #a52a2a; 
background-position : left; 
background-image : url(../images/menud.png); 
text-align : center; 
font-family : Georgia, Lucida, Arial, sans-serif; 
font-size : 11px; 
} 
table.moduletable {
width : 100%; 
margin-bottom : 5px; 
border-spacing : 0; 
border-collapse : collapse; 
} 
table.moduletable th {
color : #ff6600; 
text-align : left; 
vertical-align : middle; 
padding-left : 16px; 
height : 25px; 
font-weight : bold; 
font-size : 12px; 
} 
table.moduletable td {
margin-top : 12px; 
padding-left : 7px; 
font-size : 11px; 
margin : 10px; 
font-weight : normal; 
} 
td {
font-family : arial, serif, georgia; 
font-size : 11px; 
color : #3c3032; 
} 
.inputbox {
font-size : 10px; 
font-family : verdana, serif, georgia; 
border : 1px solid #adaa9c; 
background-color : #ffffff; 
} 
.td1 {
background-image : url(../images/logo.jpg); 
background-repeat : no-repeat; 
width : 800px; 
height : 109px; 
} 
.td2 {
background-color : #f8f8f8; 
width : 135px; 
} 
.td3 {
background-color : #ffffff; 
width : 600px; 
} 
.td4 {
background-color : #e9e9e9; 
width : 782px; 
height : 20px; 
text-align : center; 
} 
.footer {
color : #ff0000; 
font-family : Georgia, verdana, serif; 
font-size : 11px; 
} 
.yuks {
height : 100%; 
} 
.table1 {
border : 1px dotted #999999; 
width : 802px; 
height : 577px; 
margin : 0; 
padding : 0; 
} 
.table2 {
width : 802px; 
height : 119px; 
border : 0; 
margin : 0; 
padding : 0; 
} 
h1 {
font : 18pt "georgia", serif, verdana; 
color : #ffffff; 
margin-top : 10px; 
margin-left : 10px; 
} 
h2 {
font : italic bold 14pt "georgia", serif, verdana; 
color : #ffffff; 
margin-top : 10px; 
margin-left : 10px; 
display : inline; 
} 
.div1 {
width : 100%; 
text-align : center; 
border : 0; 
margin : 0; 
padding : 0; 
} 
.table4 {
width : 137px; 
height : 16px; 
border : 0; 
margin : 0; 
padding : 0; 
} 
.ers1 {
background-image : url(../images/banner_02.jpg); 
background-repeat : no-repeat; 
width : 107px; 
height : 16px; 
border : 0; 
text-align : center; 
} 
.table5 {
width : 802px; 
height : 20px; 
border : 0; 
margin : 0; 
padding : 0; 
} 
.table3 {
width : 802px; 
height : 100%; 
border : 0; 
margin : 0; 
padding : 0; 
} 